/* =TABLET
 ********************************** */

@media only screen and (max-width:1023px){

	/* ** GENERAL ** */
	
	body {min-width:inherit;}
	.container {width:100%;}
	/* ** HEADER ** */
	
	header #logo {margin-left:20px;}
	header #tools {margin-right:20px;}
	/* ** MENU ** */
	nav#menu {height:initial;}nav#menu .container ul.main:before { position:relative; display:inline-block; content:'Open de groepen'; height:20px; padding:8px 10px 8px 40px; margin:0; font-size:14px; font-weight:800; color:white; text-transform:uppercase; white-space:nowrap; background:transparent url('/images/2014/menu_mobile_white.png') no-repeat 8px center; cursor:pointer;}
	nav#menu .container ul.main.open:before {content:'Sluit de groepen';}
	nav#menu .container ul.main > li {display:none;}
	nav#menu .container ul.main.open > li {display:block;background:#D32E2E;}
	/*nav#menu .container ul.main > li + li { padding-left:0; background:transparent none;}*/
	nav#menu .container ul.main > li + li { padding-left:0; background:#D32E2E !important;}
	/* SUBMENU */
	
	nav#menu .container ul.main li .submenu {position:relative;left:0;top:0;width:100%;margin:0;padding-bottom:17px;}
	nav#menu .container ul.main li:hover .submenu {display:none;}
	nav#menu .container ul.main li.open .submenu {display:block;}
	nav#menu .container ul.main li .submenu ul.maincategories > li {display:block;}
	nav#menu .container ul.main li .submenu ul.maincategories > li + li {padding-left:0;margin-left:0;border-left:0;}
	nav#menu .container ul.main li .submenu ul.maincategories > li ul {display:none;}
	nav#menu .container ul.main li .submenu ul.maincategories > li.open ul {display:block;}
	
	#crumbpath {display:none !important;}
	
	/* ** INFO ** */
	section#info ul li {width:33%;padding:0 5px;box-sizing:border-box;-webkit-box-sizing:border-box;font-size:12px;}
	section#info ul li img {display:none;}
	
	/* ** CONTENT ** */
	#content {width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content:before,
	#content:after {display:none;}
	.col11, .col10, .col9, .col8, .col7, .col6 {width:100%;margin-bottom:20px;}
	.col5, .col4, .col3 {width:50%;}
	.col2 {width:33.33%;}
	.col1 {width:25%;}
	/* BANNER */
	
	#content #banner .bx-controls {display:none;}
	#content #banner ul li .text {padding-top:0;font-size:20px;line-height:26px;}
	
	/* OVERVIEW */
	#content #overview h2 {margin:-10px 0px 0px 0px;font-size:20px}
	
	/* FILTERS */
	#content .filters {position:relative;padding:15px;margin:15px 0 25px 0;background-color:#cccccc;}
	#content .filters:after {background:none;}
	#content .filters .filter {min-height:30px;padding-bottom:5px;}
	#content .filters .filter ul {font-size:12px;padding:0px;margin:0px 10px;}
	#content .filters .filter button {height:30px;font-size:12px;line-height:10px;}
	#content .filters .filter .select {height:30px;font-size:12px;line-height:10px;}
	#content .filters .filter  .ui-multiselect:after {background:none;}
	#content .filters .filter + .filter {margin-left:0;}

	#content .filters .filter .select span:before {font-size:12px;height:30px;line-height:30px;vertical-align:top;}
	#content .filters .filter .select {height:30px;line-height:10px;}
	#content .filters .filter .select span:after {content:'';}

	#content .filters .reset.button {background-image:none;position:absolute;right:10px;top:0px;font-size:10px;}
	
	/* BASKET */
	
	#content .basket.header .col3,
	#content .basket.body .col3 {display:none;}
	
	#content .basket .col9.norelated {width:98%;margin-left:2%;}
	#content .basket .col9 .cell.name.norelated {width:180px;}
	
	/* ACCORDION */
	
	#content .box.accordion h3 {position:relative;cursor:pointer;}
	#content .box.accordion h3:after {position:absolute;display:block;content:'+';right:10px;top:0;font-size:30px;font-weight:400;}
	#content .box.accordion.open h3:after {content:'-';}
	#content .box.accordion .content {max-height:0px;overflow:hidden;-webkit-transition: all 1000ms linear;-moz-transition: all 1000ms linear;-ms-transition: all 1000ms linear;-o-transition: all 1000ms linear;transition: all 1000ms linear;}
	#content .box.accordion.open .content {max-height:4000px;}
	/* ** FOOTER ** */
	
	footer #footerinfo,
	footer #logos,
	footer #footprint {padding-left:12px;padding-right:12px;}

}

/* =portrait in de winkel bij SEP
 ********************************** */
@media only screen and (min-device-width: 1080px) and (max-device-width: 1080px) {
	body, #wrapper {background:white !important;}
	/*.container {width:1080px;}
	#content {display:block;width:1056px;}
	nav#menu .container ul.main li .submenu {width:1056px;margin:0 0 0 -545px;}*/
	/* BANNER */
  #content #banner {position:relative;max-height:377px;margin:-12px -12px 0 -12px;padding:0 0 51px 0;background:transparent url('/images/2014/banner_shadow.png') no-repeat center bottom;left:-60px;width:1080px;}
} 

/* =iPAD landscape only
 ********************************** */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	body, #wrapper {background:white !important;}
	/*.container {width:1024px;}
	#content {display:block;width:1000px;}
	nav#menu .container ul.main li .submenu {width:1000px;margin:0 0 0 -515px;}*/
/* BANNER */
  #content #banner {position:relative;max-height:377px;margin:-12px -12px 0 -12px;padding:0 0 51px 0;background:transparent url('/images/2014/banner_shadow.png') no-repeat center bottom;left:-32px;width:1024px;}
} 

/* =MOBILE
 ********************************** */
@media only screen and (max-width:767px){

	/* ** HEADER ** */
	header #logo {margin:0px 0px 0px 5px;}
	header #logo img {width:80px;}
	header #login {line-height:30px;}
	/*header #tools #search input[type=submit] {font-size:0;background-image:url('/images/2014/icon_search.png');background-repeat:no-repeat;background-position:center center;}*/
	header #tools #basket {width:95%;}
	
	/* ** QUICK MENU ** */
	
	header #quickmenu {position:static;display:block;float:none;}
	header #quickmenu ul.mainmenumain {display:block;}
	header #quickmenu ul.mainmenumain:before { position:relative; display:block; content:''; width:20px; height:20px; padding:8px 10px; margin:5px; float:right; background:transparent url('/images/2014/menu_mobile.png') no-repeat center center; cursor:pointer;}
	header #quickmenu ul.mainmenumain:active:before {background-color:#eeeeee;}
	header #quickmenu ul.mainmenumain li { display:none; text-align:center; border-top:1px solid #131313; clear:both; float:none;}
	header #quickmenu ul.mainmenumain li:before {display:none;}
	header #quickmenu ul.mainmenumain.open li { display:block;}
	header #quickmenu ul.mainmenumain li a { width:100%; padding:10px 0;}
	header #quickmenu ul.mainmenumain li ul,
	header #quickmenu ul.mainmenumain li:hover ul {display:none;}
	
	/* ** INFO ** */
	#crumbpath, section#info {display:none;}
	
	/* ** CONTENT ** */
	/* ** detailpage slider ** */
	#content .bx-wrapper img {max-width:100%;}
	#content .pager a {max-height:30%;max-width:30%;}
	#content .pager a img {max-height:100%;max-width:100%;}
	
	/* BANNER 
	#content #banner ul li .text {font-size:14px !important;line-height:18px;}*/
	
	/* COLUMNS */
	.col11, .col10, .col9, .col8, .col7, .col6, .col5, .col4, .col3 {width:100%;margin-bottom:20px;}
	.col2, .col1 {width:50%;}

	/* BASKET */
	#content .basket.header {display:none;}
	#content .basket .col9:after {display:block;content:'';clear:both;}
	#content .basket .col9 .cell {display:block;float:left;}
	#content .basket .col9 .cell.count {clear:both;}
	#content .basket .col9 .error {clear:both;}

	/* HEADER */
	.productlistv ul li .desc {width:100%;}
	header #tools #search .productlistv {right:0;width:100% !important;}
	header #tools #basket .productlistv {right:0;width:100%;}

	/* POPUP */
	#content .popup .popover {left:0;top:0;width:100%;margin:0;}
	#content .popup .popover .basket.header {display:block;}

	/* ** FOOTER ** */
	
	footer #logos h2 {display:block;margin:0 0 20px 0;}
}

/* =Mobile landscape only
 ********************************** */
@media only screen and (max-device-width: 767px) and (orientation:landscape) {
	#content #banner ul li .text {font-size:22px;line-height:28px;}
} 

/* =MOBILE SMALL
 ********************************** */
@media only screen and (max-width:430px){

	/* ** sizes box on detailpage ** */
	#content #banner ul li .text {font-size:14px;line-height:18px;}	
	body { -webkit-text-size-adjust: none; }
	
	/* ** sizes box on detailpage ** */
	.sizes.box table {}
	.sizes.box td  {font-size:12px !important;}
	.sizes.box td  {padding:10px !important;}
	.sizes.box td+td  {padding:0px 0px 0px 3px !important;}
	.sizes.box td+td+td  {padding:5px !important;}
	.sizes.box td+td+td span img  {width:10px;}
	.sizes.box td+td+td  {font-size:10px !important;padding:0px;margin:0px;}
	
}